/*** global.css ***/

/*****
 ***** Default descriptions
 *****/
img	{  border-style:none; }
.img-left	{ float: left; margin: 6px 6px 6px 0; }
.img-right	{ float: right; margin: 6px 0 6px 6px; }
form, fieldset	{  margin:0; padding:0; border-style:none; }
input, textarea, select	{  font:11px/14px arial,sans-serif; vertical-align: middle; }
input[type="image"]  {  margin: 0; border: 0; padding: 0; }


/*** Link behavior:
 ***	Links are just ordinary text that respond to mouse-overs.  (i.e. no change in color)
 ***	Utility classes enable other behaviours.
 ***/
a	{  text-decoration: none; color: inherit; }
	a:hover	{  text-decoration: underline; }
a.util--std-link		{  text-decoration: underline; }
a.util--std-link-color	{  text-decoration: underline; }
	a.util--std-link-color:link		{  color: #0000EE; }
	a.util--std-link-color:visited	{  color: #551A8B; }
	a.util--std-link-color:active	{  color: #EE0000; }
a.util--inverted-link	{  text-decoration: underline; }
	a.util--inverted-link:hover	{  text-decoration: none; }

/*****
 *****		HEADER ELEMENTS
 *****/


/** Body: Container of whole page.  Gives a fixed-width page, regardless of window-size. **/
body	{  margin:0; font:14px/17px Arial,sans-serif; background: #000033; color: black; }
#bodywrap	{  margin: 10px auto 0; width:900px; padding-bottom:25px; /*overflow:hidden; position:relative;*/  }
/* DAR: Removed "padding-top: 23px" - had been used to align non-home pages with homepage - with its taller flag.
   Now all pages have taller flag. */

/** Dateline: date/parsha/subscribe.  Should be merged into header. **/
.dateline	{ padding: 1px 1px 0 1px; overflow: hidden; }
.dateline ul	{ margin: 0; padding: 0; }
.dateline ul li	{  list-style:none; float:left; font-size:12px; line-height:14px; padding: 10px 8px 0 1px; color: #C3DCF2; }
.dateline ul li a		{  text-decoration:underline; }
.dateline ul li a:hover	{  text-decoration:none; }

#sheet-of-paper	{  clear: both; margin-top: 10px; padding: 3px; background: white;
	/* Beveled Corners */
	/* @noflip */ -moz-border-radius: 14px 14px 0 0;
	-webkit-border-top-left-radius:  14px;
	-webkit-border-top-right-radius: 14px;
	border-top-left-radius:  14px;
	border-top-right-radius: 14px;
}

/* Header contains the flag and the navbars */
#header	{  overflow: hidden; }/* Since we've thickened the white margin, the special banners no longer fit, so we crop them. */

#flag	{  position: relative; height: 81px;
	/* Background Gradient */
	background: url("../images/aish_banner_background_1x86.jpg") repeat-x scroll 0 0 transparent;
	/* Beveled Corners */
	/* @noflip */ -moz-border-radius: 13px 13px 0 0;
	-webkit-border-top-left-radius:  13px;
	-webkit-border-top-right-radius: 13px;
	border-top-left-radius:  13px;
	border-top-right-radius: 13px;
}

#logo	{  position: absolute; left: 12px; top: 5px; text-indent:-3000px; }  /* The BG images themselves are in <language>.css */

#adserver-HEADER  {  position: absolute; left: 393px; top: 10px; }

#navbar-sideshows	{  padding-bottom: 1px; }/* white "border" showing through from sheet-of-paper */
#navbar-sideshows ul	{  margin:0; padding:1px 0 1px 5px; overflow:auto;/*???*/  background:#183764; }
#navbar-sideshows ul li	{  list-style:none; float:left; padding: 0 4px 0 7px; background: url(../images/main-nav-bullet.gif) no-repeat left 8px; }
#navbar-sideshows ul li:first-child	{  background:none; }
#navbar-sideshows ul li a	{  line-height:19px; /*float:left;*/  padding: 1px 5px 1px 4px; font-size:12px; color:#c3dcf1; }
#navbar-sideshows ul li a.brighter	{  color: #FFF; }	/* make 1st 3 items white */
#navbar-sideshows ul li.active a,
#navbar-sideshows ul li a:hover	{  text-decoration:none; color:#003366; background: url(../images/main-nav-bg-hov.gif) repeat-x; }

#navbar-core	{  padding: 6px 0 0 11px; overflow: hidden;
	/* Background Gradient */
	background: #C3DCF2;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#88A3C0, endColorStr=#C3DCF2); /* IE, but conflicts with curvycorners */
	background: -moz-linear-gradient(top, #88A3C0, #C3DCF2);
	background: -webkit-gradient(linear, left top, left bottom, from(#88A3C0), to(#C3DCF2));
	background: linear-gradient( to bottom, #88A3C0 0%, #C3DCF2 100% );
}
#navbar-core ul			{ margin: 0; padding: 0; list-style: none; }
#navbar-core ul li			{ float: left; padding-top: 2px; padding-bottom: 6px; }
#navbar-core ul li a		{ margin: 0 2px 0 1px; padding: 2px 6px 2em 5px; height:22px; white-space: nowrap; color: #1D3A58; font: bold 15px Arial; text-decoration: none; }
#navbar-core ul li a:hover,
#navbar-core ul li.active a	{ color: #D97102; background: white;
	/* Beveled Corners */
	 border-radius: 8px 8px 0 0;
	/* @noflip */ -moz-border-radius: 8px 8px 0 0;
	-webkit-border-top-left-radius:  8px;
	-webkit-border-top-right-radius: 8px;
	border-top-left-radius:  8px;
	border-top-right-radius: 8px;
}
#navbar-core ul li.redtext a { color: #900C0E; }
#navbar-core ul li.redtext a:hover  { color: white; background-color: #1D3A58; }

.navbar-subsects			{ overflow: hidden; line-height: 15px; padding: 5px 0 0 14px; background-color: #1D3A58; }
.ns-right					{ padding-right: 14px; }
.ns-right ul					{ float: right; }
.navbar-subsects ul			{ margin: 0; padding: 0; list-style: none; }
.navbar-subsects ul li			{ float: left; padding-bottom: 6px; color: white; }
.navbar-subsects ul li a		{ color: white; font-size: 13px; padding: 2px 7px 2em; }
.navbar-subsects ul.narrower li a	{ padding-right: 5px; padding-left: 5px; }
.navbar-subsects ul li a.ltblue	{ color: #C3DCF2; }
.navbar-subsects ul li.active a	{ text-decoration: underline; }


#adserver-Title, #adserver-Global_Title, #adserver-Homepage_Title { margin-top: 9px; padding-left: 17px; }
/* DAR lowered margin-top from 16 to 9, padding-left from 20 to 17. */
/* NOTE: adserver-Title should read adserver-Global_Title, but due to a bug in the AdServer, we can't support that name */


/*****
 *****		HIGH-LEVEL PAGE STRUCTURE: CANVAS / CONTENT / DASHBOARD / FOOTER
 *****/

 
#canvas	{  margin:0 0 0; padding:0 17px 20px; overflow: hidden; } /* DAR wiped out margin (from 16px 0 0). It was way too large. */
	/*.pagetype-homepage #canvas	{  margin:16px 0 0; }*/
	/*.pagetype-special #canvas	{  margin:16px 0 0; }*/
#status-404	{  margin: 0 20px; }  /* The 404 page is just the homepage with this div stuck in above the content */
#content	{  width:500px; float:left; }
#dashboard	{  width:343px; float:right; }

#footer	{  clear: both; margin: 1px; border:1px solid #000033; background:#214d78; }
#footer-head	{  padding: 5px 3px 0 0; background: url(../images/footer-head-bg.jpg) no-repeat; height:33px; }
#footer .logo	{  float:left; margin: -15px 0 0 16px; text-indent:-3000px; }

#sitemap {
	padding-bottom: 15px;
	background: url(../images/foot-box-bg.jpg) no-repeat;
	background-color: #214D78; /* DAR added - in hope it'll make #footer's background color appear in IE7 (Heb site only). */
	overflow: auto;/*???*/
}
#sitemap div	{  padding: 31px 0 0 17px; float: left; width: 156px; }
#sitemap .first { margin-left: 30px; }
#sitemap .last { margin-left: 2px; width: 110px; }
#sitemap div h4	{  margin: 0 0 2px; font-size:12px; font-weight:bold; color:#ffcc33; line-height: 20px; }
#sitemap div ul	{  margin:0; padding:0; }
#sitemap div ul li	{  line-height:17px; list-style:none; }
#sitemap div ul li a	{  font-size:12px; color:#fff; }
#sitemap div ul li a span	{  color:#ff9900; }

/** Search form - used to be in pagetype-search.css alone, but now we need a variation for all pages - now that search bar in footer. **/
#footer .searchResultsPane			{ margin: 10px 45px 30px; padding: 3px; background: #C3DCF1; border: none; clear: both; }
#footer .searchResultsPane form		{ margin: 7px; overflow: auto; }
#footer .searchResultsPane form label	{ color: #214D78; font-size: 24px; vertical-align: middle; margin-right: 0; }
#footer .searchResultsPane form input[type="text"]	{ font-size: 22px; margin-right: 5px; padding: 0.2ex 0.4ex; width: 458px; border: 1px solid black; }
#footer .searchResultsPane form input[type="image"]	{ padding-top: 0.3ex; }

/*****
 *****		HOLIDAY DATES	
 *****			For holiday home pages, we display the date above the showcase
 *****/
	.showcase-holiday-date {margin: 20px 0px -20px; padding: 3px 3px 3px 10px; color: white; font-weight: bold;}
/*****
 *****		SHOWCASE
 *****			Presentation of top 4-7 articles, mostly via graphics.
 *****/

	.showcase	{  padding:12px 10px 5px 11px; overflow: hidden; /* was auto, but IE occasionally shows scrollbars.  Why is this needed at all? */  border:1px solid #000; }
	.showcase a.img-holder	{  display:block; }
	.showcase a img	{  border: 1px solid; }
	.showcase .box em	{  display:block; font-size:12px; line-height:14px; word-spacing:-1px; padding:2px 0 0; }
	.showcase .box p	{  margin:0; padding:4px 0 6px; font-size:12px; line-height:14px; color: white; }

	.showcase .showcase-row-of-3	{  margin-top: 13px; clear:both; }
	.showcase .showcase-row-of-3 .box	{  float:left; width:142px; margin-right:25px; }
	.showcase .showcase-row-of-3 .last	{  margin-right:0; }

	.showcase .showcase-row-of-2 .box	{  float:left; width:228px; margin-right:18px; margin-bottom:14px; }
	.showcase .showcase-row-of-2 .last	{  margin-right:0; }

	/* Default color scheme */
	.showcase				{  background:#003366; border-color: #000033; }
	.showcase a img			{  border-color:#ccffff; }							/* Image Graphic Border */
	.showcase .box em		{  color:#ccffff; }								/* Byline text */
	
/*** Since category promo's appear on both the homepage and on the holiday homepages, I need to have this kept globally ***/
/*****
 ***** CATEGORY/INTEREST PROMOS
 *****		Mini-showcases for each subcategory of the current landing page.
 *****		Category Promos are shown on the site homepage and on the holiday homepages and promote a Category.
 *****		Interest Promos are shown on the category landing pages and promote an Interest.
 *****/
.category-promo	{  background: url(http://media.aish.com/designimages/container-bg.gif) repeat-x; overflow:hidden;/*???*/  padding:0 0 7px; margin:21px 0 0; }
	.category-promo .section-bar,
	.interest-promo .section-bar	{  padding:0 10px 0 0; overflow:hidden;/*???*/  background: url(http://media.aish.com/designimages/sectionbar-bg-generic-blue.gif) repeat-x; }
	.category-promo .section-bar h2,
	.interest-promo .section-bar h2	{  text-transform: uppercase; margin:0; float:left; padding:0 0 0 10px; color:#fff; font-size:14px; line-height:19px; background: url(http://media.aish.com/designimages/sectionbar-titlesplash-generic-blue-white-ltr.gif) no-repeat top left; }
	.category-promo .section-bar h2 span	{  padding-right:33px; float:left; background: url(http://media.aish.com/designimages/sectionbar-titlesplash-generic-blue-white-ltr.gif) no-repeat top right; }
	.category-promo .section-bar a.more,
	.interest-promo .section-bar a.more	{  font-size:12px; color:#183765; padding:0 8px 0 0; float:right; background: url(http://media.aish.com/designimages/arrow-blue-ltr.png) no-repeat right 7px; }
	/* Hack: the label .virtual-category is gemini'd with section-bar.  I don't know the syntax for saying "match the gemini" in an IE6-friendly way */
	.category-promo .virtual-category /*.section-bar*/ h2	{background: url(http://media.aish.com/designimages/sectionbar-titlesplashvirtual-generic.png) no-repeat top left;}
	.category-promo .virtual-category /*.section-bar*/ h2 span	{background: url(http://media.aish.com/designimages/sectionbar-titlesplashvirtual-generic.png) no-repeat top right;}
	
	/** Promo Body types: **/
	.category-promo .category-promo--articles	{  overflow:hidden;/*???*/  margin:14px 0 0; }
	.category-promo .category-promo--articles .box-image	{  width:139px; padding:2px 0 0 8px; float:left; }
	.category-promo .category-promo--articles .box-image img	{  border:1px solid #ccc; display:block; }
	.category-promo .category-promo--articles .box-image img.black-border	{ border-color:#000;}
	.category-promo .category-promo--articles .box-text	{  width:176px; padding:0 0 0 10px; float:left; }
	.category-promo .category-promo--articles .box-text p	{  margin:0; padding:11px 3px 0 0; color:#666; font-size:12px; line-height:14px; }
	.category-promo .category-promo--articles .also-ran	{  width:144px; padding:0 0 0 10px; float:left; border-left:1px lightGrey solid; }
	.category-promo .category-promo--articles .also-ran p	{  margin:0; padding:0 0 7px; font-size:11px; line-height:12px; color:#666; }
	.category-promo h3,
	.category-promo h4	{  letter-spacing:0px; font:bold 14px/15px Georgia, "Times New Roman", Times, serif; color:#336699; margin:0; padding:0 5px 0 0; }
	.category-promo h4	{  font-size:13px; line-height:15px; }
	.category-promo h3 a,
	.category-promo h4 a	{ color:#183765;}
	.category-promo h4 a span	{ color:#cc6600;}
	.category-promo em.author	{  display:block; color:#666; font-size:12px; line-height:15px; margin-top:2px; }
	.category-promo .category-promo--articles a.more	{  text-decoration:underline; color:#183765; font-size:10px; }
	.category-promo .category-promo--articles a.more:hover	{ text-decoration:none;}

	.category-promo--2medium	{  margin-top:14px; }
	.category-promo--2medium img	{  margin-left:12px; }

	.category-promo--1medium-list	{  margin-top:14px; }
	.category-promo--1medium-list img	{  margin-left:12px; float:left;}
	.category-promo--1medium-list div	{  margin-left:16px; width:230px; float:left;}
	.category-promo--1medium-list div span	{  font-size:10pt; font-weight:bold; }
	.category-promo--1medium-list div ol	{  margin:0; padding-left:1.5em;/* this works in FF.  What about IE? */}

.category-promo--blogs	{  margin:14px 0 0; color:#183765; font:bold 11px/15px Georgia, "Times New Roman", Times, serif; letter-spacing:-1px;}
.category-promo--blogs div	{  float: left; width: 156px; margin-left:8px; }	/* Blog entry */
.category-promo--blogs div span	{  color: #CC6500; }	/* Content Type */
.category-promo--blogs .featured-articles img{border:1px solid #C0C0C0;}
.category-promo--blogs .featured-articles {margin-bottom:15px;}
	
	/* Note that only the category-promo's on the special homepages have bulleted lists. */
	.category-promo ul	{  margin:0; padding:0 2px 0 0; }
	.category-promo ul li	{  padding:0 0 4px 8px; font:bold 11px/13px Georgia, "Times New Roman", Times, serif; list-style:none; letter-spacing:0px; }

	
	
	
	
/*****
 ***** WIDGETS
 *****/

.widget	{ margin:5px 0 0; overflow:hidden;/*???*/ background:#c3dcf1; padding:0 0 6px; }
.widget h3,
.subdued-widget h3 { font-size:14px; line-height:16px; padding: 3px 8px 1px 10px; margin:0; color:#003366; }
.subdued-widget h3 { padding-top: 5px; }
.widget h3 em	{  font-weight:normal; font-size:11px; }



	/* I commented out div.tab because I believe this is unused except by .widget--most-popular-in, which overrides all these descriptors except overflow:hidden.  nope!  It's used on the homepage Most Popular Widget */
	div.tab,
	.widget .box,
	.subdued-widget .box	{ margin: 0 6px 0 5px; background:#fff; border:1px solid #99bedb; overflow:hidden;/*???*/  }
	.widget .box,
	.subdued-widget .box	{ margin: 2px 0 1px 9px; width: 322px; }
	.subdued-widget	{  margin:5px 0 0; overflow:hidden;/*???*/  border:1px solid #ccc; background:#f3f2f3; padding:0 0 6px; }
	.subdued-widget h3.small	{  margin:0; padding:0 8px; font-size:10px; line-height:13px; color:#999; }
	ul.banners	{  padding:0; margin:2px 0 2px 2px; overflow:hidden;/*???*/  }
	ul.banners li	{  float:left; padding:0 0 7px 7px; list-style:none; }
	ul#adserver-SPONSORS li	{  padding-bottom: 12px; }	/* Sponsors Widget: extra space between ads */
	ul.banners a img	{  display:block; }
	.video	{  margin:8px 10px 12px; background:#183764; padding:0 0 2px; }
	.video a.img-holder img	{  display:block; border:1px solid #000; }
	a.view	{  white-space:nowrap; margin:0 0 0 116px; font-size:12px; color:#fff; padding:1px 0 2px 18px; background: url(http://media.aish.com/designimages/icon-view.gif) no-repeat; }
	ul.banners-list	{  overflow:hidden;/*???*/  margin:0; padding:0 9px; }
	ul.banners-list li	{  width:323px; float:left; list-style:none; padding:0 0 4px; }
	ul.banners-list li img	{  border:1px solid #9bbfe9; display:block; }
	.widget fieldset.form	{  padding:0 7px 8px; margin:0 8px 10px; background:#fff; border:1px solid #9abddb; overflow:hidden;/*???*/  }
	.widget fieldset.form select	{  font-size:11px; line-height:14px; color:#000; display:block; margin:9px 0 0; padding:1px 0; width:202px; }

/*-----------RSS Widget------------------------------------*/
.rssWidget{padding-top:8px;padding-left:20px;font-size:12px;color:#34608B;position:relative;text-align:right;padding-right:10px;}
.rssWidget a{text-align:right;}
.rssWidget img{align:left;}


/* -- "Most Popular Widget" ----------------------------------------------------------------- */

/** This css is gross.  Everything is inter-related in obscene ways.  I tried cleaning it up, but it really needs to be redone from scratch.
	The basic model is that you have an article-list ("items-list number").  The can be used as a tabpage within a most-popular-by-media or most-popular-in object.
	The most most-popular-by-media may in turn be used as a tabpage within a most-popular-in object or within a simple widget.
**/

#tab2, #tab3, #tab4, #tab1-2, #tab2-2	{  display:none; }	/* Hide secondary tabs from the get-go, rather than wait for the Javscript OnLoad to kick in */

/* Note: ul.items-list is also used in other widgets */
ul.items-list	{ margin: 0; padding: 0 9px; }
ul.items-list li	{ padding: 3px 0 4px; margin-bottom: -1px; border-bottom: 1px solid #ccc; list-style: none; }
ul.items-list li h4,
.widget-bullets h4,
.widget #seefull	{  clear:both; overflow:hidden;/*???*/  color:#336699; margin:0; font:bold 13px/14px Georgia, "Times New Roman", Times, serif; }
ul.number li h4 span	{  padding-bottom:2px; width:14px; float:left; padding-right:3px; }
ul.items-list li p		{  margin:0; padding:0; color:#666; font-size:10px; line-height:12px; }
div.tab ul.items-list li p	{padding:0 0 0 16px;}

ul.tabset	{  overflow:hidden;/*???*/  margin:0 0 -1px; padding:0 0 0 5px; position:relative; z-index:10; }
ul.tabset li	{  list-style:none; padding:0 2px 0 0; float:left; }
ul.tabset li a	{  color:#336699; font-size:12px; line-height:15px; float:left; text-decoration:none; margin-right: 2px; }
ul.tabset li a span	{  cursor:pointer; white-space:nowrap; height:16px; margin-left: 5px; margin-right: -2px; padding:2px 5px 0 0; float:left; }

/*** See more widget defs in pagetype-homepage.css ***/

/** MOST POPULAR (HOMEPAGE) WIDGET
 ** This widget was originally meant just for the homepage,
 ** but is now on many sections of the site
 **/
#widget-most-popular-homepage ul.tabset li a:hover,
#widget-most-popular-homepage ul.tabset li a.active	{  color:#cc3300; text-decoration:none; background: url(http://media.aish.com/designimages/tab-most-popular-mediatype-homepage.gif) no-repeat top left; }
#widget-most-popular-homepage ul.tabset li a:hover span,
#widget-most-popular-homepage ul.tabset li a.active span	{ background: url(http://media.aish.com/designimages/tab-most-popular-mediatype-homepage.gif) no-repeat top right;}


/** MOST POPULAR (CORE) WIDGET
 ** The classname not0withstanding, this is davka the "Core" version of Most Popular
 **/
/* We are currently transitioning to a new design.  To faciilate easy roll-back, we are temporarily renaming the classname
 * to -NEW.  Obviously this is all transitional, and when all is finalized, we will delete the old CSS and remove the -NEW
 */

/*** BEGIN: OLD "MOST POPULAR WIDGET" DESIGN (CORE AND SPECIAL) ***/
.widget--most-popular-in	{  overflow:hidden;/*???*/  margin: 20px 0 0; }
.widget--most-popular-in h3	{  padding:3px 5px 0 2px; margin:0; font-weight:normal; font-size:14px; color:#336699; float:left; }
.widget--most-popular-in div.tab	{  margin:0; padding:5px 6px 6px 5px; border: 1px solid; }
.widget--most-popular-in div.tab div.tab	{  padding:0; overflow:hidden;/*???*/  background:#fff; }  /* this selects the nested tabs of special-homepage */
.widget--most-popular-in ul.tabset--most-popular-in li	{  padding:0 2px 0 0; }
.widget--most-popular-in ul.tabset--most-popular-in a {  color:#336699; margin-right: 2px;/*NSM*/  font-size:14px; font-weight:bold; background: url(http://media.aish.com/designimages/tab-aish-com.gif) no-repeat left; }
.widget--most-popular-in ul.tabset--most-popular-in a:hover,
.widget--most-popular-in ul.tabset--most-popular-in a.active	{  color:#fff; background:/*url(http://media.aish.com/designimages/tab-current-issues.gif)*/ no-repeat left; }
.widget--most-popular-in ul.tabset--most-popular-in a span	{  padding:4px 12px 0 0; margin-left: 12px; margin-right: -2px;/*NSM*/  height:20px; background: url(http://media.aish.com/designimages/tab-aish-com.gif) no-repeat right; }
.widget--most-popular-in ul.tabset--most-popular-in a:hover span,
.widget--most-popular-in ul.tabset--most-popular-in a.active span	{ background:/*url(http://media.aish.com/designimages/tab-current-issues.gif)*/ no-repeat right;}
.widget--most-popular-in div.box	{  overflow:hidden;/*???*/  background:#fff; border:1px solid #660000; }

/* tabset--most-popular-by-media only exists on the special pages! */
.widget--most-popular-in ul.tabset--most-popular-by-media a	{ color:#fff;}
.widget--most-popular-in ul.tabset--most-popular-by-media a:hover,
.widget--most-popular-in ul.tabset--most-popular-by-media a.active	{  color: #990000 /* was #cc3300*/; background: url(http://media.aish.com/designimages/tab-most-popular-mediatype-purim.gif) no-repeat top left; }
.widget--most-popular-in ul.tabset--most-popular-by-media a:hover span,
.widget--most-popular-in ul.tabset--most-popular-by-media a.active span	{ background: url(http://media.aish.com/designimages/tab-most-popular-mediatype-purim.gif) no-repeat top right;}

/* generic */ .widget--most-popular-in ul.tabset--most-popular-in a.active,
/* generic */ .widget--most-popular-in ul.tabset--most-popular-in a.active span,
/* generic */ .widget--most-popular-in ul.tabset--most-popular-in a:hover,
/* generic */ .widget--most-popular-in ul.tabset--most-popular-in a:hover span				{  background-image: url(http://media.aish.com/designimages/tab-generic.gif); }
/* generic */ .widget--most-popular-in div.tab											{  background:   #183764; }
/* generic */ .widget--most-popular-in div.tab											{  border-color: #183764; }	/* Outer trim */
/* generic */ .widget--most-popular-in div.tab div.tab										{  border-color: #183764; }	/* Inner trim */
/* generic */ .widget--most-popular-in ul.tabset--most-popular-by-media a.active,
/* generic */ .widget--most-popular-in ul.tabset--most-popular-by-media a.active span,
/* generic */ .widget--most-popular-in ul.tabset--most-popular-by-media a:hover,
/* generic */ .widget--most-popular-in ul.tabset--most-popular-by-media a:hover span	{  background-image: url(http://media.aish.com/designimages/tab-most-popular-mediatype-generic.gif); }
/*** END: OLD "MOST POPULAR WIDGET" DESIGN (CORE AND SPECIAL) ***/


/*** BEGIN: **NEW** "MOST POPULAR WIDGET" DESIGN (CORE AND SPECIAL) ***/
.widget--most-popular-in-NEW h3	{  padding: 6px 0 0 6px; float:left; }
.widget--most-popular-in-NEW ul.tabset--most-popular-in a {  border: 1px solid #9ABDDB; padding-right: 2px; color:#336699; font-size:14px; font-weight:bold; background: #9ABDDB; margin-top: 4px; height: 20px; }
.widget--most-popular-in-NEW ul.tabset--most-popular-in a:hover,
.widget--most-popular-in-NEW ul.tabset--most-popular-in a.active	{  border-bottom-color: white; color: #003366; background: white; }
/*** END: **NEW** "MOST POPULAR WIDGET" DESIGN (CORE AND SPECIAL) ***/

	
/** widget--textbox = A box with an h6 title and div containing text **/
.widget--textbox	{  padding: 6px; }
.widget--textbox h6	{  font-weight: bold; font-size: 14px; margin:0 0 0.25em; }
#searchWidget				{  padding: 5px; }
#searchWidget fieldset		{  padding: 2px 0; border: 1px solid #7F9DB9; background:  white; }
#searchWidget input.text	{  margin: 0 2px; border: 0 none; padding: 1px 0; width: 294px; font-size:17px; color:#E07313; line-height: 19px; }
#titleline #searchWidget {border:0 none;margin-left:533px;margin-top:-63px;position:absolute;width:331px;}

#titleline {margin-top:3px;overflow:hidden;}

/** breadcrumbs **/
ul.breadcrumbs	{  overflow:hidden;/*???*/  margin-top:0; padding: 16px 0 0; }
ul.breadcrumbs li	{  padding:0 4px 0 9px; background: url(http://media.aish.com/designimages/breadcrumb-arrow-ltr.gif) no-repeat left 5px; float:left; list-style:none; font-size:12px; line-height:14px; }
ul.breadcrumbs li h1 { font-size: 12px; font-weight: normal; margin-bottom: 0; margin-top: 0; }
ul.breadcrumbs li:first-child	{  background:none; padding-left:0; }
ul.breadcrumbs li a	{  color:#999; text-transform: uppercase; text-decoration:underline; }
ul.breadcrumbs li a:hover	{  color: inherit; }
/* was .pagetype-CIA, but breadcrumbs are not CIA specific */		ul.breadcrumbs	{  color:#990000; }

	
/*** Promo: Can this be renamed?  What type of promo is this? ***/
.promo	{  position:relative; overflow:hidden;/*???*/  padding: 10px 0 20px; }
/***********
## I'm removing this a.img-holder tentatively, as the image is not always linked (e.g. Article detail pages).
## I've tested out Interest pages as well, and they seem to be OK without a.img-holder
##.promo a.img-holder	{  float:left; display:inline; margin:0 12px 0 0; }
##.promo a.img-holder img	{  border:1px solid #000; display:block; }
##
## Also, the display: doesn't seem to have any effect.
## --Noach
*********/
.promo img	{  float:left; margin:0 12px 0 8px; border:1px solid #000; }
.promo span.author	{  color:#666; font-size:12px; position:absolute; left:251px /* was 243px but byline was too close to graphic */; bottom: 19px; }
.promo span.author a	{  text-decoration:underline; color:#666; }
/* .promo span.author a:hover	{ text-decoration:none;} */
.promo p	{  font-size:16px; line-height:18px; color:#000; margin:0; padding:0 0 5px; font-weight:600; }
.promo a.more	{  padding:0 10px 0 0; text-decoration:underline; background: url(http://media.aish.com/designimages/arrow-red-ltr.gif) no-repeat right 5px; font-size:14px; color:#990000; }
.promo a.more:hover	{ text-decoration:none;}


/**** UNKNOWN --- WHERE ARE THESE USED ***/
.article-content h2	{  margin:0; color:#990000; font-size:20px; font-weight:bold; padding:17px 0 0; }
.article-content h2 span	{  padding:0 0 0 5px; color:#666; font-weight:normal; }
.article-content h3	{  margin:0; padding:7px 0 9px; color:#000; font-size:20px; font-weight:normal; }


/**** UNKNOWN --- WHERE ARE THESE USED ***/
/*-- info-box --*/
.info-box	{  overflow:hidden;/*???*/  padding-top:26px; }
.info-box h2	{  color:#003366; font-size:14px; line-height:19px; margin:0; border-bottom:1px solid #003366; }
.info-box h2 span	{  font-weight:normal; color:#666; }
ul.comments-list	{  margin:0; padding:0 0 0 23px; }
ul.comments-list li	{  padding:11px 0 4px; list-style:none; }
ul.comments-list li h3	{  margin:0; color:#333; font-size:12px; line-height:13px; font-weight:normal; }
ul.comments-list li p	{  color:#666; font-size:12px; line-height:14px; margin:0; padding:0 65px 0 0; }
a.btn	{  display:inline; margin:6px 9px 0 0; float:left; width:112px; line-height:21px; padding:0 0 0 22px; color:#fff; font-size:12px; }
a.blue-btn	{background: url(http://media.aish.com/designimages/btn-blue.gif) no-repeat;}
a.green-btn	{background: url(http://media.aish.com/designimages/btn-green.gif) no-repeat;}
/**
## Fancy Bios will handle their own layout.  Just handle the generic font.
##.author-box a.img-holder	{  float:right; display:inline; margin:57px 0 0 6px; }
##.author-box a.img-holder img	{  display:block; border:1px solid #999; }
**/
.author-box h3.name	{  margin:8px 0 0 0; padding:0; color:#000099; font-family:arial; font-size:14px; font-weight:bold; }
.author-box h3.name a	{  text-decoration: underline; }
.author-box div.bio		{  margin:0; padding:0; color:#666; font-size:12px; font-weight:normal; line-height:15px; }
.author-box div.bio a		{  text-decoration: underline; }
.author-box div.bio a:link	{ color: #0000EE; }
.author-box div.bio a:visited	{ color: #551A8B; }
.author-box div.bio a:active	{ color: #EE0000; }
.author-box div.bio .bio-pic	{ float: right; margin-left: 3px; }

ul.link-list	{  margin:0; padding:14px 0 0; }
ul.link-list li	{  list-style:none; }
ul.link-list li a	{  padding:0 0 0 16px; color:#2d6dc1; font-weight:bold; font-size:12px; line-height:14px; background: url(http://media.aish.com/designimages/arrow-link.gif) no-repeat left 1px; }
ul.link-list li a img	{  padding-top:2px; padding-right:3px; }
ul.related-articles	{  margin:0; padding:0; }
ul.related-articles li	{  padding:14px 23px 0 0; float:left; list-style:none; }
ul.related-articles li img	{display:block;}
fieldset.search	{  overflow:hidden;/*???*/  background:#c3dcf1; border:1px solid #6699cc; padding:7px 0 8px 0; margin:5px 0 0; }
fieldset.search input	{  float:left; margin:0; }
fieldset.search input.text	{border:1px solid #6699cc; background:#fff; padding:2px 5px; color:#990000; display:inline; margin:0 1px 0 98px; }

/*Pagination for interest pages, search pages*/
.pagination		{  margin: 20px 0; text-align:center; color:#999999; font-weight:bold; }
.pagination span	{  color:#FDB142; font-size:21px; font-weight:bold; text-decoration:underline; }
.pagination a	{  color:#999999; font-size:18px; font-weight:bold; padding:0 1px 0; text-decoration:none; }


/*Bottom Ad*/
#adserver-BOTTOM	{  margin-bottom: 5px; text-align: center; }

/** ARTICLE-ENTRY: An article-entry displays the title/author/teaser/smallGraphic of an article listed on an Interest page or Search result page **/
.article-entry				{  margin: 20px 0; height:1%; overflow:hidden; }
.article-entry a.img-holder	{  display:inline; margin:0 6px 0 0; float:left; }
.article-entry a.img-holder img	{ display:block;}
.article-entry h3			{  letter-spacing:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:12px; margin:0; padding:0; }
.article-entry h3 a			{  text-decoration:underline; color:#000080; }
.article-entry h3 a:hover		{ text-decoration:none;}
.article-entry p				{  margin:5px; padding:0 50px 0 0; font-size:12px; line-height:1.3em; }
.article-entry em			{  font-size:11px; line-height:12px; }
.searchResultsPane .article-entry a.img-holder img			{  width: 70px; height: 50px; }
#searchResultsPane-HotTopic .article-entry a.img-holder img	{  width: auto; height: auto; }
.searchResultsPane .article-entry p						{  margin: 0; }

/** Flatlist: For section display when user presses "more" **/
.flatlist li			{ clear: both; height: 100px; list-style: none outside none; margin: 21px 0 0; }
.flatlist li .pic		{ float: left; }
.flatlist li .text	{ padding-left: 150px; }
.flatlist li  h4		{ margin: 0; padding: 0; }
.flatlist li  h4 a		{ color: #2952A3; font-size: 14px; font-weight: normal; text-decoration: underline; }
.flatlist li  .author	{ color: #000000; display: block; font-size: 12px; font-style: italic; }
.flatlist li  .teaser	{ color: #000000; font-size: 12px; }

/** Settings for branches widget (DAR 06/10/10) **/
ul.branch-items li		{ border-bottom: medium none; margin-top: 4px; margin-bottom: 0; padding-bottom: 8px; }
ul.branch-items li	h4	{ margin-bottom: 2px; color: #FF9933; }
ul.branch-items li	h4 a	{ color: #336699; }
.widget-news-header	{ padding-bottom: 2px; }
.widget-bullets		{ margin-top: 2px; }
.widget-bullets h4	{ margin-bottom: 0; }
#branch-hdr			{ margin-top: 7px; }
.widget-bullets h4, 
.widget .seefull		{ text-align: center; color: #336699; margin-top: -4px; }
.widget #seefull		{ font: 12px arial,sans-serif; color: #FF9933; background: url("http://media.aish.com/designimages/arrow-orange-sm-down.gif") no-repeat scroll right 5px transparent;
					  margin-right: 9px; padding-right: 12px; text-decoration: none; vertical-align: top; }
.widget-bullets ul	{ margin: 0; overflow: hidden; margin-bottom: 9px; padding-left: 3px; }
.widget-bullets ul .branches-col { float: left; width: 106px; }
.widget-bullets ul .programs-col { float: left; width: 159px; }
.widget-bullets ul li { background: url("http://media.aish.com/designimages/bullet-blue2.gif") no-repeat scroll left 7px transparent;
					 float: left; list-style: none outside none; margin: 3px 0 0 9px; padding: 0 4px 0 7px; width: 86px; }
.widget-bullets ul .newrow  { clear: left; }
.widget-bullets ul li a	{ color: #4376A9; font: normal 12px Georgia,"Times New Roman",Times,serif; }
#progs-sect h4,
#more-branches h4	{ border-top: 2px solid #FF9933; margin: 8px 10px 6px; padding-top: 8px; text-align: center; }
#more-branches ul		{ background: url("http://media.aish.com/designimages/branches-separator.gif") repeat-y scroll 0 0  }
#progs-sect ul		{ background: url("http://media.aish.com/designimages/programs-separator.gif") repeat-y scroll 0 0  }
#progs-sect ul li		{ width: 139px; }
.widget .seefull		{ height: 18px; background: url("http://media.aish.com/designimages/tab-background.gif") no-repeat scroll 0 0 transparent; margin-left: 9px; margin-top: -2px; }
.widget .bldg-banner { margin-top: 7px; }

/***** Showcase and Highlights for the Branches ***/
#adserver-SHOWCASE{background-color:#003366;border:1px solid #A6C0D7;margin-top:5px;padding-bottom:1px;padding-left:9px;padding-top:9px;}
#adserver-SHOWCASE img{padding-bottom:5px;padding-right:6px;}
#adserver-HIGHLIGHTS{background-color: #003366; margin-top:5px; padding-top: 9px; padding-left: 9px; padding-bottom: 1px;}
#adserver-HIGHLIGHTS img{padding-bottom:5px;padding-right:6px;}

/** Related Articles widget, also More by Author widget (DAR 07/15-25/10) **/
.related-articles-widget .article-entry 		{ border-bottom: 1px solid #CCCCCC; margin: 7px 7px -1px; }
.related-articles-widget .article-entry img	{ width: 100px; margin-bottom: 6px; }
.related-articles-widget .article-entry h3	{ color: #336699; font: bold 13px/14px Georgia,"Times New Roman",Times,serif; }
.related-articles-widget .article-entry h3 a	{ text-decoration: none; color: inherit; }
.related-articles-widget .article-entry p	{ margin-top: 1px; padding: 0; }
.related-articles-widget .box .more {
	background: url("http://media.aish.com/designimages/arrow-blue-ltr.png") no-repeat scroll right 7px transparent;
	color:#336699;
	float:right;
	font-size:12px;
	margin: 4px 7px 3px;
	padding-right:8px;
}
